
Katello - Bug #6984

each .on('change' javascript function within trigger onKatelloHostEditLoad() is called 3 times

08/07/2014 10:50 AM - Joseph Magen

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Hosts   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

it should only be called 1 time.

code is part of https://github.com/Katello/katello/pull/4539

History

#1 - 08/14/2014 10:21 AM - Eric Helms

- Difficulty set to easy

- Triaged changed from No to Yes

#2 - 12/21/2015 11:45 AM - Eric Helms

- translation missing: en.field_release set to 114

#3 - 08/28/2019 08:13 PM - John Mitsch

- Status changed from New to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
